/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package mindex.processors;

/**
 * This interface should be implemented by all objects that contain PPP code 
 *  together with a distance from current query.
 * @author david
 */
public interface SinglePPPRankable {
    
    /**
     * Returns the distance between current query object and this single PPP
     * @return distance between current query object and this single PPP
     */
    public float getQueryDistance();
}
