package mindex.distance;

import messif.algorithms.AlgorithmMethodException;
import messif.objects.LocalAbstractObject;
import mindex.MetricIndex;

/**
 * This class calculates distance between a query object represented by query-pivot distances
 *  and a data object PPP using the "sum of query-pivot distance differences" normalized by
 *  the level (length of PPP).
 * 
 * @author David Novak, Masaryk University, Brno, Czech Republic, david.novak@fi.muni.cz
 */
@Deprecated
public class QPDistDiffCalculatorLevelNorm extends QueryPivotDistDiffCalculator {
    
    /**
     * Creates the calculator from given query object and the M-Index configuration
     * @param queryObject query object
     * @param mIndex M-Index configuration
     */
    public QPDistDiffCalculatorLevelNorm(LocalAbstractObject queryObject, MetricIndex mIndex) throws AlgorithmMethodException {
        super(queryObject, mIndex);
    }
    
    // ************** Query-PPP distance calculation ***************//

    @Override
    public float getQueryDistance(short[] ppp) {        
        return super.getQueryDistance(ppp) / (float) getMaxLevel(ppp.length);
    }

}
